%define game    colobot

# Check timestamps on http://colobot.info/files/music/ before updating
# As of 2016-05-10, there haven't been newer/changed files

Name:           %{game}-music
Version:        0.1.6
Release:        %mkrel 3
Summary:        Music files for Colobot
Group:          Games/Strategy
License:        GPLv3+
Url:            http://colobot.info
Source0:        http://colobot.info/files/music/%{name}_ogg_%{version}-alpha.tar.gz

BuildArch:      noarch

%description
This package contains OGG music files for the Colobot game.

%prep
%autosetup -c

%build

%install
install -d %{buildroot}%{_gamesdatadir}/%{game}/music
cp -a *.ogg %{buildroot}%{_gamesdatadir}/%{game}/music

%files
%doc LICENSE.txt
%{_gamesdatadir}/%{game}/music/


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 0.1.6-3.mga8
+ Revision: 1489847
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.1.6-2.mga7
+ Revision: 1261232
- Mageia 7 Mass Rebuild
+ akien <akien>
- Add instructions for updating

* Sun Jan 03 2016 akien <akien> 0.1.6-1.mga6
+ Revision: 919144
- Version 0.1.6
- Upstream now provides a tarball with ogg music

* Wed Jun 24 2015 akien <akien> 0.1.5-1.mga6
+ Revision: 842215
- Version 0.1.5

* Sun Feb 08 2015 akien <akien> 0.1.4-1.mga5
+ Revision: 814118
- imported package colobot-music

